/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) { 
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) { 
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) { 
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) { 
    div { color:#888; }
}

// ----------------------------------------------
*/
/* ============================================ *
 * Homepage
 * ============================================ */
/* -------------------------------------------- *
 * Primary Banner
 */
body.cms-home .main-container {
  padding-top: 0;
}
body.cms-home .slideshow-container {
  margin-top: 0;
}

.slideshow .banner-msg {
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  top: 30%;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.slideshow .banner-msg h2 {
  color: #FFFFFF;
  font-size: 24px;
  text-shadow: 1px 1px 3px #555555;
}

.slideshow .banner-msg h2 strong {
  font-weight: bold;
  display: block;
  font-size: 36px;
}

@media only screen and (max-width: 770px) {
  .slideshow .banner-msg h2 {
    font-size: 20px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 24px;
  }
}
@media only screen and (max-width: 479px) {
  .slideshow .banner-msg {
    top: 20%;
  }

  .slideshow .banner-msg h2 {
    font-size: 14px;
  }

  .slideshow .banner-msg h2 strong {
    font-size: 16px;
  }
}
/* -------------------------------------------- *
 * Promotion Banner Section
 */
.promos {
  margin: 0 0 10px 0;
  padding: 0;
  width: 100%;
}

.promos:after {
  content: '';
  display: table;
  clear: both;
}

/* Specifying the body only in order to override the .std ul li styling */
body .promos > li {
  margin: 0 0 10px 0;
  list-style: none;
  text-align: center;
  position: relative;
  border: 1px solid #CCCCCC;
  -moz-user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.promos > li:last-child {
  margin-bottom: 0;
}

.promos img {
  max-width: 100%;
  width: 100%;
}

.promos a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  display: block;
}

.promos span {
  color: #FFFFFF;
  text-transform: uppercase;
  position: absolute;
  display: block;
  width: 100%;
  top: 10%;
  font-weight: 500;
  font-size: 20px;
  font-family: "TexGyreAdventor-Regular", Verdana, Arial, sans-serif;
  text-shadow: 1px 1px 3px #555555;
}

.promos strong {
  font-weight: 600;
  font-size: 26px;
  display: block;
}

@media only screen and (min-width: 771px) {
  .promos span {
    font-size: 16px;
  }

  .promos strong {
    font-size: 17px;
  }

  /* Config: Three columns + flexible gutter */
  body .promos > li {
    float: left;
    width: 31.74603%;
    margin-right: 2.38095%;
  }

  .promos > li:nth-child(3n) {
    margin-right: 0;
  }
}
@media only screen and (min-width: 880px) {
  .promos span {
    font-size: 18px;
  }

  .promos strong {
    font-size: 24px;
  }
}
/* -------------------------------------------- *
 * New Products Section
 */
/* Hiding the reviews content via CSS because we can't modify the template, */
/* since it may be used in other places where those elements are needed */
.cms-index-index .products-grid .ratings,
.cms-index-index .products-grid .actions,
.cms-index-noroute .products-grid .ratings,
.cms-index-noroute .products-grid .actions {
  display: none;
}

.cms-index-index h2.subtitle {
  padding: 6px 0;
  text-align: center;
  color: #004d9b;
  font-weight: 600;
  border-bottom: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
}

.cms-index-noroute h2.subtitle {
  display: none;
}

.home-boxes {
  position: relative;
  max-width: 1460px;
  margin: 0 auto;
  padding: 0;
  font-size: 12px;
    /*.first {
        background: #f8f8f8;
    }

    .second {
        background: #f1f1f1;
    }

    .third {
        background: #eaeaea;
    }*/
}
.home-boxes .columns {
  padding-top: 30px;
  padding-bottom: 30px;
}
.home-boxes .columns img:hover {
  opacity: 0.9;
}
@media only screen and (min-width: 480px) {
  .home-boxes {
    padding: 0 15px;
  }
  .home-boxes .columns {
    padding: 30px 15px;
  }
}
@media only screen and (min-width: 770px) {
  .home-boxes .row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
  }
  .home-boxes .row .columns {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
}
.home-boxes .title {
  display: block;
  font-size: 16px;
  color: #333333;
  margin-bottom: 0.6rem;
}
.home-boxes a.link {
  display: block;
  margin-top: 1rem;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "TexGyreAdventor-Regular", Verdana, Arial, sans-serif;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}
.home-boxes a.link span {
  margin-left: 0.2rem;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}
.home-boxes a.link:hover {
  text-decoration: none;
  color: #8c8c8c;
}
.home-boxes a.link:hover span {
  margin-left: 0.4rem;
}

/* ============================================ *
 * Category Landing Pages
 * ============================================ */
.category-image {
  position: relative;
}

.categorylandingMainblock {
  border: 1px solid #E2E2E2;
  padding: 7px;
}

.catblocks {
  float: left;
  padding: 0 0 20px 0;
  width: 100%;
}

.catblocks li {
  position: relative;
  float: left !important;
  width: 23% !important;
  margin-right: 2.66667% !important;
  margin-bottom: 10px;
  border: 1px solid #CCCCCC;
  padding: 10px;
}

.catblocks li:hover {
  border-color: #004d9b;
}

@media only screen and (max-width: 770px) {
  .catblocks li {
    width: 49% !important;
    margin-right: 2% !important;
  }

  .catblocks li:nth-child(even) {
    margin-right: 0 !important;
  }
}
@media only screen and (max-width: 479px) {
  .catblocks li {
    width: 100% !important;
    margin-right: 0 !important;
    float: none;
  }
}
.catblocks li:last-child {
  margin-right: 0 !important;
}

.catblocks li img {
  width: 100%;
  max-width: 100%;
}

.catblocks li a span {
  color: #FFFFFF;
  position: absolute;
  background-color: #7B7C7B;
  font-family: raleway;
  font-size: 17px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  bottom: 0px;
  left: 0px;
  width: 100%;
  padding: 5px 10px;
  margin-right: 10px;
}

.catblocklinks a {
  color: #FFFFFF;
  text-decoration: none;
}

.catlandingbottomPromoblock {
  float: left;
  width: 100%;
  border: 1px solid #E2E2E2;
  margin-bottom: 100px;
}

.catalog-category-view div.categoryland-caption {
  display: block;
  margin: 0;
  position: absolute;
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  line-height: 36px;
  text-align: center;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  color: #3399CC;
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.catalog-category-view div.categoryland-caption p.desc {
  font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
  color: #656565;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption a.link:hover,
.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.link:hover {
  text-decoration: underline;
  color: #1189C5;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.blue-big-text,
.catalog-category-view div.categoryland-caption span.blue-big-text {
  color: #3399CC;
  font-size: 50px;
  font-weight: 800;
  padding: 0 0 0 8px;
}

.catalog-category-view div.categoryland-caption span.blue-big-text {
  padding: 0 !important;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption span.three-dots,
.catalog-category-view div.categoryland-caption span.three-dots {
  background: url(../images/bg_threeDots.png) no-repeat center center;
  display: block;
  height: 20px;
}

.cms-home #homepage-main-slides div.slides_control div div.slideshow-caption p.desc,
.catalog-category-view div.categoryland-caption p.desc {
  font: italic 18px/28px Georgia, "Times New Roman", Times, serif;
  color: #656565;
}

.catalog-category-view .note-msg,
.catalogsearch-result-index .note-msg {
  margin: 50px 30px 10px 30px;
  padding: 30px;
  background: #ffffff;
}
.catalog-category-view .col-top-bar-container,
.catalogsearch-result-index .col-top-bar-container {
  background: none;
  border-bottom: 1px solid #e7e7e7;
  border-top: 1px solid #e7e7e7;
  margin-bottom: -1px;
  margin-top: -1px;
}
.catalog-category-view .col-top-bar-container .col-top-bar,
.catalogsearch-result-index .col-top-bar-container .col-top-bar {
  position: relative;
  max-width: 1460px;
  margin: 0 auto;
  padding: 10px 10px 30px 10px;
}
.catalog-category-view .col-top-bar-container .col-top-bar .category-title,
.catalogsearch-result-index .col-top-bar-container .col-top-bar .category-title {
  text-align: right;
  font-size: 1rem;
  font-family: "TexGyreAdventor-Regular", Verdana, Arial, sans-serif;
  line-height: 1;
  margin: 0;
}
@media only screen and (min-width: 770px) {
  .catalog-category-view .col-top-bar-container .col-top-bar,
  .catalogsearch-result-index .col-top-bar-container .col-top-bar {
    padding: 10px 30px 30px 30px;
    min-height: 200px;
  }
  .catalog-category-view .col-top-bar-container .col-top-bar .category-title,
  .catalogsearch-result-index .col-top-bar-container .col-top-bar .category-title {
    font-size: 3rem;
  }
}
.catalog-category-view .spacer-container,
.catalogsearch-result-index .spacer-container {
  border-bottom: 1px solid #ededed;
}
.catalog-category-view .filter-container,
.catalogsearch-result-index .filter-container {
  position: relative;
  max-width: 1460px;
  margin: -35px auto 0 auto;
  padding: 0 10px;
}
.catalog-category-view .filter-container .block,
.catalogsearch-result-index .filter-container .block {
  margin: 0;
}
.catalog-category-view .filter-container .block .filter-title,
.catalogsearch-result-index .filter-container .block .filter-title {
  padding: 10px 20px;
  background: #ffffff;
  height: 35px;
  line-height: 15px;
  display: inline-block;
  cursor: pointer;
  border-top: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}
.catalog-category-view .filter-container .block .filter-title:hover,
.catalogsearch-result-index .filter-container .block .filter-title:hover {
  background: #ededed;
}
.catalog-category-view .filter-container .block .filter-title span,
.catalogsearch-result-index .filter-container .block .filter-title span {
  color: #8c8c8c;
  text-transform: none;
  font-weight: normal;
}
.catalog-category-view .filter-container .block .filter-title span.icon-funnel,
.catalogsearch-result-index .filter-container .block .filter-title span.icon-funnel {
  padding-right: 10px;
}
.catalog-category-view .filter-container .filter-content,
.catalogsearch-result-index .filter-container .filter-content {
  display: none;
  padding: 10px 0;
}
@media only screen and (min-width: 770px) {
  .catalog-category-view .filter-container,
  .catalogsearch-result-index .filter-container {
    padding: 0 30px;
    margin: -50px auto 0 auto;
  }
  .catalog-category-view .filter-container .block .filter-title,
  .catalogsearch-result-index .filter-container .block .filter-title {
    height: 50px;
    line-height: 30px;
  }
  .catalog-category-view .filter-container .filter-content,
  .catalogsearch-result-index .filter-container .filter-content {
    padding: 30px 0 10px 0;
  }
  .catalog-category-view .filter-container .filter-content dl dt,
  .catalogsearch-result-index .filter-container .filter-content dl dt {
    background: none;
    border: 0;
    color: #004d9b;
    padding: 0;
  }
  .catalog-category-view .filter-container .filter-content dl dd,
  .catalogsearch-result-index .filter-container .filter-content dl dd {
    border: 0;
    padding: 0;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol {
    margin: 0 0 30px 0;
    padding: 0;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol:after,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol:after {
    content: '';
    display: table;
    clear: both;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol li,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol li {
    width: 25%;
    display: inline-block;
    padding: 5px 0;
    margin: 0;
    float: left;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol li:last-child:after,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol li:last-child:after {
    content: '';
    display: table;
    clear: both;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol li a,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol li a {
    padding: 0;
    color: #666666;
    line-height: 2;
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
  }
  .catalog-category-view .filter-container .filter-content dl dd ol li a:hover,
  .catalogsearch-result-index .filter-container .filter-content dl dd ol li a:hover {
    border-bottom: 1px solid #004d9b;
  }
  .catalog-category-view .filter-container .filter-content .actions,
  .catalogsearch-result-index .filter-container .filter-content .actions {
    display: none;
  }
  .catalog-category-view .filter-container .filter-content .currently,
  .catalogsearch-result-index .filter-container .filter-content .currently {
    border-bottom: 1px solid #ededed;
    margin-bottom: 20px;
  }
  .catalog-category-view .filter-container .filter-content .currently .block-subtitle,
  .catalogsearch-result-index .filter-container .filter-content .currently .block-subtitle {
    display: none;
  }
  .catalog-category-view .filter-container .filter-content .currently ol,
  .catalogsearch-result-index .filter-container .filter-content .currently ol {
    margin: 0 0 10px 0;
    padding: 0;
  }
  .catalog-category-view .filter-container .filter-content .currently ol:after,
  .catalogsearch-result-index .filter-container .filter-content .currently ol:after {
    content: '';
    display: table;
    clear: both;
  }
  .catalog-category-view .filter-container .filter-content .currently ol li,
  .catalogsearch-result-index .filter-container .filter-content .currently ol li {
    width: 25%;
    display: inline-block;
    padding: 5px 0;
    margin: 0;
    float: left;
  }
}

.category-pager {
  position: relative;
  margin: 0 auto;
  background: #e7e7e7;
  height: 1px;
}
.category-pager:after {
  content: '';
  display: table;
  clear: both;
}
